
/* Show Metrics */
"5.title" = "메트릭스 보기";

/* Show Nodes */
"6.title" = "노드 보기";

/* Fill Outlines */
"7.title" = "아웃라인 채우기";

/* Font Size */
"15.title" = "폰트 크기";

/* Auto */
"19.ibShadowedObjectValues[0]" = "자동";

/* Show Anchors */
"Tp7-rS-bLQ.title" = "앵커 보기";
